\begin{table}[htbp]\centering
\def\sym#1{\ifmmode^{#1}\else\(^{#1}\)\fi}
\caption{annualized growth rates of incwage\_res vs initial income, dynamism, population}
\begin{tabular}{l*{4}{c}}
\hline\hline
                    &\multicolumn{1}{c}{(1)}&\multicolumn{1}{c}{(2)}&\multicolumn{1}{c}{(3)}&\multicolumn{1}{c}{(4)}\\
                    &\multicolumn{1}{c}{est1}&\multicolumn{1}{c}{est2}&\multicolumn{1}{c}{est3}&\multicolumn{1}{c}{est4}\\
\hline
1980 $\times$ lpop  &       0.179\sym{***}&                     &                     &       0.353\sym{***}\\
                    &    (0.0206)         &                     &                     &    (0.0372)         \\
[1em]
1990 $\times$ lpop  &     -0.0249         &                     &                     &      0.0913\sym{**} \\
                    &    (0.0201)         &                     &                     &    (0.0417)         \\
[1em]
2000 $\times$ lpop  &      -0.102\sym{***}&                     &                     &     -0.0381         \\
                    &    (0.0198)         &                     &                     &    (0.0430)         \\
[1em]
1980 $\times$ lincwage&                     &      -1.198\sym{***}&                     &      -2.413\sym{***}\\
                    &                     &     (0.156)         &                     &     (0.297)         \\
[1em]
1990 $\times$ lincwage&                     &      -1.281\sym{***}&                     &      -1.408\sym{***}\\
                    &                     &     (0.154)         &                     &     (0.295)         \\
[1em]
2000 $\times$ lincwage&                     &      -1.356\sym{***}&                     &      -1.409\sym{***}\\
                    &                     &     (0.157)         &                     &     (0.296)         \\
[1em]
1980 $\times$ lsr\_3yma&                     &                     &      0.0577         &      -0.130         \\
                    &                     &                     &     (0.161)         &     (0.154)         \\
[1em]
1990 $\times$ lsr\_3yma&                     &                     &       0.375\sym{*}  &       0.305         \\
                    &                     &                     &     (0.205)         &     (0.201)         \\
[1em]
2000 $\times$ lsr\_3yma&                     &                     &       0.789\sym{***}&       1.019\sym{***}\\
                    &                     &                     &     (0.180)         &     (0.181)         \\
\hline
Observations        &        2804         &        2825         &        1098         &        1086         \\
\(R^{2}\)           &       0.256         &       0.282         &       0.179         &       0.292         \\
\hline\hline
\multicolumn{5}{l}{\footnotesize Standard errors in parentheses}\\
\multicolumn{5}{l}{\footnotesize \sym{*} \(p<.1\), \sym{**} \(p<.05\), \sym{***} \(p<.01\)}\\
\end{tabular}
\end{table}
